textures/map_silverdistrict/respawnring-orange-highres
{
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	{
		map textures/map_silverdistrict/respawnring-orange-highres
		blendfunc add
		rgbGen identity
	}
}

textures/map_silverdistrict/gold_trim
{
	textures/map_silverdistrict/gold_trim
	dpreflectcube cubemaps/default/sky
	qer_editorImage textures/map_silverdistrict/gold_trim_edit
	q3map_nonPlanar                // merge adjacent brush-faces to smooth lighting
	q3map_shadeAngle 40  

	{
		map textures/map_silverdistrict/gold_trim
		rgbgen identity
	}
	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/gold
{
	textures/map_silverdistrict/gold
	dpreflectcube cubemaps/default/sky
	q3map_nonPlanar                // merge adjacent brush-faces to smooth lighting
	q3map_shadeAngle 40  

	{
		map textures/map_silverdistrict/gold
		rgbgen identity
	}
	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/base-crete02
{
	qer_editorimage textures/map_silverdistrict/base-crete02
	dpoffsetmapping - 2 match8 194
	dpglossintensitymod 0
	dpglossexponentmod  1
	q3map_bounceScale 1.15


	{
		map textures/map_silverdistrict/base-crete02
				
	}

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/sirlent_cred
{
	qer_editorimage textures/map_silverdistrict/sirlent_cred_edit

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks

	nopicmip

	polygonOffset
	sort 16
	cull none

	{
		map textures/map_silverdistrict/sirlent_cred
		blendFunc blend
		rgbgen identity
	}

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/sirlent_tri
{
	qer_editorimage textures/map_silverdistrict/sirlent_tri_edit

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks

	nopicmip

	polygonOffset
	sort 16
	cull none

	{
		map textures/map_silverdistrict/sirlent_tri
		blendFunc blend
		rgbgen identity
	}

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/sirlent_aowc1
{
	qer_editorimage textures/map_silverdistrict/sirlent_aowc1_edit

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks

	nopicmip

	polygonOffset
	sort 16
	cull none

	{
		map textures/map_silverdistrict/sirlent_aowc1
		blendFunc blend
		rgbgen identity
	}

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/window
{
	qer_editorimage textures/map_silverdistrict/window
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	nopicmip

	polygonOffset
	//sort 6
	//cull none

	{
		map textures/map_silverdistrict/window
		//blendFunc blend
		 alphaFunc GE128
		rgbgen identity
	}

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/papernote
{

	surfaceparm nonsolid

	nopicmip

	polygonOffset
	sort 16
	cull none

	{
		map textures/map_silverdistrict/papernote
		blendFunc blend
		rgbgen identity
	}

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/sirlent_tri
{
	qer_editorimage textures/map_silverdistrict/sirlent_tri_edit

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks

	nopicmip

	polygonOffset
	sort 16
	cull none

	{
		map textures/map_silverdistrict/sirlent_tri
		blendFunc blend
		rgbgen identity
	}

	{
		map $lightmap
		rgbGen identity
		tcGen lightmap
		blendfunc filter
	}
}

textures/map_silverdistrict/angy
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/angy
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/ornament
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/ornament
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/ls
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/ls
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/str
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/str
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/str_fl
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/str_fl
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/heart
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/heart
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/heart2
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/heart2
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/tower
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/tower
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/wp_s1
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/wp_s1
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/wp_s2
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/wp_s2
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/wp_s3
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/wp_s3
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

//////////////////////////////////////////////////////////////////////

textures/map_silverdistrict/pi_s1
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/pi_s1
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/pi_s2
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/pi_s2
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/pi_str
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/pi_str
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/pi_tech
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/pi_tech
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/ivy
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/ivy
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/ivy1
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/ivy1
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/ivy2
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/ivy2
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/ivy3
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/ivy3
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/elev
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/elev
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/prt
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/prt
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/prt1
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/prt1
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/prt2
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/prt2
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/prt3
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/prt3
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/wmn
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/wmn
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/city1
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/city1
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/city2
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/city2
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/cute
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/cute
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}

textures/map_silverdistrict/emblem
{
	dpoffsetmapping none

	surfaceparm trans
	surfaceparm nonsolid
	//surfaceparm nodlight
	//surfaceparm nolightmap
	qer_trans 0.6

	polygonOffset
	sort 6

	{
		map textures/map_silverdistrict/emblem
		blendFunc filter
		rgbgen identity
	}

    {
        map textures/map_silverdistrict/def_norm
        bumpmap
        blendfunc GL_DST_COLOR GL_ZERO
    }
}